Subject: bug#51370: 28.0.60; tab-bar-history-mode: avoid micro-steps

From: Carlos Pita <[email-masked]>
Date: Thu, 18 Nov 2021 23:38:03 -0300

Hi Juri,

Thanks for this! I've been testing it and it works well. There is a
small issue in that it does nothing when the command is executed as
M-x tab-bar-history-back from a fido-mode minibuffer interaction. I
can invoke it from icomplete-mode or standard minibuffer completion,
or just eval it in a buffer, it's just with fido-mode that it breaks.

Best regards,
Carlos